<p>Closed <a href="https://github.com/RIOT-OS/RIOT/issues/41" class="issue-link" title="gnu++0x compatibility for RIOT">#41</a>.</p>

<p style="font-size:small;-webkit-text-size-adjust:none;color:#666;">—<br>Reply to this email directly or <a href='https://github.com/RIOT-OS/RIOT/pull/41'>view it on GitHub</a>.<img src='https://github.com/notifications/beacon/nk6wd41MAuvPJXbQc5p53W6ws8EdLTL273PHYrlX7hBWv9ZHEXLLOMCktAbJR-I6.gif' height='1' width='1'></p>